import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { PatientInspectLogComponent } from './patient-inspect-log.component';


const routes: Routes = [
  {
    path: '',
    component: PatientInspectLogComponent,
    children: [
      {
        // 查看详情
        path: 'patientInspectLogDetail/:id',
        loadChildren: () => import('../patient-inspect-log-detail/patient-inspect-log-detail.module').then(m => m.PatientInspectLogDetailModule),
      }
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class PatientInspectLogRoutingModule { }
