import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ConfigurationInspectComponent } from './configuration-inspect.component';
import { ShareModule } from '../../../share/share.module';
import { ConfigurationInspectBatchModule } from './configuration-inspect-batch/configuration-inspect-batch.module';
import { ConfigurationInspectInspectsModule } from './configuration-inspect-inspects/configuration-inspect-inspects.module';


@NgModule({
  declarations: [
    ConfigurationInspectComponent,
  ],
  imports: [
    CommonModule,
    ShareModule,
    ConfigurationInspectBatchModule,
    ConfigurationInspectInspectsModule,
  ],
  exports: [
    ConfigurationInspectComponent,
  ]
})
export class ConfigurationInspectModule { }
